<template>
    <Head title="Bienvenidos al SIP" />

    <AuthenticatedLayout>
        <template #header>
            Bienvenido al Sistema de Información presupuestaria.
        </template>

        <div class="bg-white overflow-hidden shadow-sm sm:rounded-lg">
            <div class="p-6 border-b border-gray-200">
                Por favor, seleccione en el panel el proceso a realizar.
            </div>
        </div>
    </AuthenticatedLayout>
</template>

<script setup>
import AuthenticatedLayout from '@/Layouts/AuthenticatedLayout.vue'
import { Head } from '@inertiajs/vue3';
</script>
